
.comp_box{
    border: 1px solid rgb(200, 200, 200);
    padding: 15px;
    margin-top: 60px;
}
.com_logo{
    width: 75%;
    border: 1px solid rgb(200, 200, 200);
    padding: 10px;
}
.com_name{
    font-size: 26px;
    color: #EF2026;
    margin-bottom: 0px;
}
.person_name{
    font-weight: 500;
}
.cl{
    font-weight: 400;
    font-size: 16px;
    margin-top: 3px;
}
a{
    color: #343434;
    text-decoration: none;
}
a:hover{
    color: #000000;
    text-decoration: none;
}
.conts, .conts:hover{
    font-size: 17px;
    font-weight: 500;
    margin-top: 10px;
    display: block;
    text-decoration: none;
    color: #019343;
}
.product_imgs{
    width: 100% ;
}
.product_bb{
    border: 1px solid rgb(222, 221, 221);
    padding: 10px;
    display: block;
    margin-bottom: 20px;
    text-align: center;
}
.product_box{
    border: 1px solid rgb(200, 200, 200);
    padding: 15px;
    margin-top: 60px;
}
.product_bb p{
    font-size: 15.5px;
    margin-top: 8px;
    color: #454545;
}
.op_products{
    font-size: 21px;
    font-weight: 600;
    color: #019343;
    margin-bottom: 20px;
    margin-top: 20px;
}
.key_box{
    border: 1px solid rgb(200, 200, 200);
    margin: auto;
    margin-bottom: 10px;
    padding: 5px 10px;
    display: inline-block !important;
}
.form_box{
    border: 1px solid rgb(200, 200, 200);
    padding: 15px;
    margin: auto;
    margin-top: 60px;
}
.pd_rq{
    margin-top: 25px;
}
.send_btns{
    border: 1px solid  #f8666b;
    width: 110px;
    border-radius: 0px;
}
.send_btns:hover{
    background: #EF2026;
    border: 1px solid  #f8666b;
    width: 110px;
    color: #fff;
    border-radius: 0px;
}
.pd_rppp{
    margin-top: 50px;
    margin-bottom: 10px;
}
.pdre_box{
    border: 1px solid rgb(217, 217, 217);
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.owl-nav{
    display: none;
}
.text_dec {
    color: #343434;
    margin-top: 10px;
    font-size: 17px;
    display: block;
  }

  @media only screen and (min-width: 280px) and (max-width:480px){
    .comp_box {
        border: 1px solid rgb(200, 200, 200);
        padding: 15px;
        margin-top: 40px;
        width: 90%;
      }
      .com_name {
        font-size: 23px;
        margin-bottom: 5px;
        margin-top: 20px;
      }
      .product_bb {
        width: 90%;
        margin: auto;
        margin-bottom: 20px;
      }
      .product_box {
        width: 90%;
        margin: auto;
        margin-top: 40px;
      }
      .form_box {
        width: 90%;
        margin-top: 40px;
      }
    }
    @media only screen and (min-width: 480px) and (max-width:576px){
    .comp_box {
        border: 1px solid rgb(200, 200, 200);
        padding: 15px;
        margin-top: 40px;
        width: 90%;
      }
      .com_name {
        font-size: 23px;
        margin-bottom: 5px;
        margin-top: 20px;
      }
      .product_bb {
        width: 90%;
        margin: auto;
        margin-bottom: 20px;
      }
      .product_box {
        width: 90%;
        margin: auto;
        margin-top: 40px;
      }
      .form_box {
        width: 90%;
        margin-top: 40px;
      }
    }
    @media only screen and (min-width: 576px) and (max-width:768px){
        .com_logo {
            width: 50%;
            border: 1px solid rgb(200, 200, 200);
            padding: 10px;
          }
    .comp_box {
        border: 1px solid rgb(200, 200, 200);
        padding: 15px;
        margin-top: 40px;
        width: 90%;
      }
      .com_name {
        font-size: 23px;
        margin-bottom: 5px;
        margin-top: 20px;
      }
      .product_bb {
        width: 90%;
        margin: auto;
        margin-bottom: 20px;
      }
      .product_box {
        width: 90%;
        margin: auto;
        margin-top: 40px;
      }
      .form_box {
        width: 90%;
        margin-top: 40px;
      }
    }
    
    @media only screen and (min-width: 768px) and (max-width:991px){
      .com_name {
        font-size: 23px;
        margin-bottom: 5px;
        margin-top: 10px;
      }
      .com_logo {
        width: 100%;
        border: 1px solid rgb(200, 200, 200);
        padding: 10px;
      }
    }